vnftheme-fonts:
  css:
    theme:
      '//fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap': { type: external }

vnftheme-global-styling:
  version: 1.x
  css:
    layout:
      css/vnftheme-layout.css: {}
    component:
      css/vnftheme-components.css: {}
#      css/print.css: { media: print }

vnftheme-js-ui:
  version: 1.x
  js:
      js/fl-ui.js: {}
  dependencies:
    - core/jquery
    - core/jquery.ui.tabs
    - core/jquery.once

print-styling:
  css:
    theme:
      css/vnftheme-print.css: {}

masonry-grid:
  version: 1.x
  js:
      /libraries/masonry/dist/masonry.pkgd.min.js: {}
      /libraries/imagesloaded/imagesloaded.pkgd.min.js: {}
  dependencies:
    - core/jquery

slick:
  version: 1.x
  js:
      /libraries/slick/slick/slick.min.js: {}
  css:
    component:
      /libraries/slick/slick/slick.css: {}
      /libraries/slick/slick/slick-theme.css: {}
  dependencies:
    - core/jquery

lazyload-inview:
  remote: https://github.com/protonet/jquery.inview
  version: 1.1.2
  js:
    /libraries/jquery.inview/jquery.inview.min.js: {}
  license:
    name: Do What The F*ck You Want To Public License
    url: https://github.com/protonet/jquery.inview/blob/master/LICENSE
  dependencies:
    - core/jquery
